@page { size: auto;  margin: 0mm; }
@media print { 
               .noprint { 
                  visibility: hidden; 
               } 

               body {
  					zoom:100%; 
					margin: 0px 0px 0px 0px;
					color: black;
				}

				.podkreslenie{
					border-bottom: 1px solid white;
				}
            }

#strona{
	/*A4 -2480 × 3508 px. */
	background-color: white;
	margin-top: 40px;
	margin-left: 40px;
	height: 600px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
/*
input, select{
	background-color:rgba(64, 151, 238, 0.4);
}*/
#naglowek{
	margin-left: 200px;
}

#data1{
	font-size: 8px;
}

.razem{
	text-align: right;
	border-left: 1px solid white;
	border-bottom: 1px solid white;
}

table{
	width: 678px;
	height: 250px;
}
table, tr, td {
	border: 1px solid black;
	border-collapse: collapse;

}
select{
	border: 0px solid;
}

#ob1{
	width: 45px;
	height: 167px;
}

#zes{
	width: 442px;
	height: 24px;
	text-align: center;
}

#lacz{
	width: 86px;
	height: 25px;
	text-align: center;
}

.d_tyg{
	height: 26px;
	text-align: center;
}

.centruj{
	text-align: center;
}
.inp{
	width: 29px;
	-webkit-appearance: none;
	border:none;
}

.inp2{
	width: 45px;
	-webkit-appearance: none;
	border:none;
	font-size: 8px;
}
.data{
	width: 45px;
	-webkit-appearance: none;
	border:none;
	font-size: 8px;
}
input{
	border-color: transparent;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
	-moz-appearance: textfield;
  }
.data_r{
	width: 100px;
}

#intercyza{
	font-size: 80%;
	width: 678px;
}

#zatw{
	width: 200px;
	height: 20px;
	margin-left: 60px;
	float: left;
	
}

#podpis{
	width: 200px;
	height: 20px;
	margin-left: 220px;
	
	float: left;
}

#guziki{
	clear: both;
}

.ukryty{
	display:none;
}

.color{
	background-color: rgba(230, 228, 228, 0.646);
}

.lewy{
	border-left: 3px solid black;
}

.wyn{
	text-align: center;
}

#rozliczenie{
	/*text-align: center;*/
	font-size: 150%;
	font-weight: bold;
}

#t1, #t2, #t3, #t4, #t5{
	font-size: 9px;
	text-align: center;
}
.select{
	width:150px;
	-webkit-appearance: none; 
	border:none;
	border-bottom: 1px solid black;
}

.podkreslenie{
	border-bottom: 1px solid black;
	
}
#e1, #e2, #e3, #e4, #e5{
	font-size: 70%;
}
#tabela{
	margin-top:5px;
}

footer{
	text-align: center;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 70%;
}

footer a{
	text-decoration: none;
	color: black;
}

#logo{
	height: 18%;
	width: 12%;
	float: left;
	margin-left: 20px;
	margin-bottom: 10px;
}
#button{
	height: 21px;
	width: 55.05px;
	border: none;
	cursor: default;
}

#button a, a:visited, a:active{
	text-decoration: none;
	cursor: pointer;
	color: black;
	cursor: default;
}